RECURSOS

O 4D WEB 2.0 PACK DISPÕE DE LICENÇA POR...

warning: file_get_contents(http://www.telize.com/geoip/54.196.201.241) [function.file-get-contents]: failed to open stream: HTTP request failed! HTTP/1.1 404 Not Found in /var/www/www.4d.com/docs/includes/common.inc(1762) : eval()'d code on line 4.

 

O 4D Web 2.0 Pack dispõe de licença por programador e não cria qualquer dificuldade à distribuição. Assim, que versão do produto devo adquirir para programar no 4D Developer Edition e distribuir aos clientes no 4D Server?

O 4D Web 2.0 Pack é uma ferramenta de programação, de modo que deve adquirir a versão do 4D Web 2.0 Pack que se adapta ao produto com o qual está a programar. A distribuição "sem problemas" significa que não tem de se preocupar com a versão 4D que os seus clientes utilizam.


 

 

Mais recursos